# Generated by Django 3.0.3 on 2021-07-23 15:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0062_auto_20210613_1427'),
    ]

    operations = [
        migrations.CreateModel(
            name='TipoComunidadePTT',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('deleted', models.DateTimeField(blank=True, editable=False, null=True)),
                ('nome', models.CharField(blank=True, max_length=60, null=True)),
            ],
            options={
                'ordering': ('nome',),
            },
        ),
        migrations.AddField(
            model_name='anexo',
            name='ptt',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='anexo',
            name='ptt_tipo',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='historia_descricao',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='segmento',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='territorios', to='main.TipoComunidadePTT'),
        ),
    ]
